Ubuntu有关于虚拟机的软件么?

薛志成 发布于 2012/11/30 15:50
阅读 2K+
收藏 2

之前找了一个virtualbox,但是好像不可以安装。

写着Dependency is not satisfiable:python2.5(>=2.5)

是不是不支持python2.5以上的版本?如果说没有,我的机子里有装了python2.7 python3.2 python3.3

现在该用什么软件呢?想试着在Ubuntu里安装Wins

我只安装了Ubuntu,不是双系统,不是不会,只是想把所有问题都在Ubuntu中解决,哪怕是看上去有点脑残的的用虚拟机安装wins)

加载中
0
震秦
震秦

virtualbox应该可以安装的.软件中心无法安装你上virtualbox的官网下载安装试试

薛志成
薛志成
下了,可能安装得不对,再试试
若海
若海
我以前Ubuntu装的就是这个,还不错,在Win环境中的VirtualBox也用过
0
诸葛非卿
诸葛非卿

你可以试试用这个方法:sudo apt-get virtualbox


薛志成
薛志成
谢谢,安装好了。
薛志成
薛志成
连install都不用?yum安装?试试~
0
Yisen
Yisen

virtualbox,vmware player都有啊

薛志成
薛志成
mware记得好像装了,找不到了,还以为Ubuntu不带装呢。去试试
0
杨同学
杨同学

Dependency is not satisfiable:python2.5(>=2.5)

感觉这句话就已经是自相矛盾了

薛志成
薛志成
不几道。软件中心写的
0
寒川
寒川
可以安装的,我就安的vbox,ubuntu12.04。
薛志成
薛志成
是的,是的,是我自己范混了。。失误失误
0
littlekam
薛志成
薛志成
谢谢,已经弄好了~
返回顶部
顶部